Community
Showing results for 
Search instead for 
Do you mean 
Reply

Internet Synch says Vista OS not compatible for install?!

New Member
Posts: 4
Country: United States

Internet Synch says Vista OS not compatible for install?!

Hi,

I am unable to install ACT! Internet Synch Services with my copy of ACT! Premium 2010. I get an error message that says my operating system is incompatible even though I have Vista. Any ideas what the problem could be?
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Internet Synch says Vista OS not compatible for install?!

Hello Delta223,

If you are running one of the Home versions of Vista, then you will get this message as Home Premium and Home Basic have an incompatible version of Internet Information Services. You will need to have Vista Business, Enterprise, or Ultimate to install this service. An alternative to the Internet Sync Service would be to use a free VPN service, such as a Hamachi. Please see KB 23333 for more information.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.